body {
	background: #ffffff url(images/bg.jpg) repeat-x top;
	font-family: Verdana, Arial;
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}

body#index {
	background: #000000 url(images/bg_index.jpg) repeat-x top;
}

td.header {
	background: #f8f1df url(images/header_photo.jpg) no-repeat top center;
  height: 159px;
}

h2
{
	font-family: Georgia, Arial;
	font-size: 20px;
	color: black;
	margin: 20px 40px 0px 20px;
	padding: 0px 0px 5px 10px;
	border-bottom: 1px #ccc dashed;
	font-weight: normal;
}

td  {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	color: #121212;
	line-height: 22px;
	text-decoration : none;
}

a.small:link {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	color: #9A9A52;
	text-decoration : underline;
}
a.small:visited {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	color: #9A9A52;
	text-decoration : underline;
}
a.small:hover {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	color: #9A9A52;
	text-decoration : none;
}
a.index-mail:link {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	line-height: 40px;
	vertical-align: middle;
	color: #9A9A52;
	text-decoration : underline;
}
a.index-mail:visited {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	line-height: 40px;
	vertical-align: middle;
	color: #9A9A52;
	text-decoration : underline;
}
a.index-mail:hover {
	font-family: Trebuchet MS, Arial;
	font-size: 13px;
	line-height: 40px;
	vertical-align: middle;
	color: #9A9A52;
	text-decoration : none;
}
.title {
	font-family: Verdana, Arial;
	font-size: 24px;
	color: #F58233;
	font-weight: normal;
    padding-top: 33px;
    padding-left: 20px;
}
.title2 {
	font-family: Georgia, Arial;
	font-size: 13px;
	color: #9A9A52;
	font-weight: normal;
}

a.footer-link1 {
font-family: Trebuchet MS, Arial;
font-size: 11px;
line-height: 40px;
vertical-align: middle;
color: #9A9A52;
text-decoration : none;
}
a.footer-link1:hover { text-decoration : underline; }

a.footer-link2 {
font-family: Trebuchet MS, Arial;
font-size: 11px;
line-height: 40px;
vertical-align: middle;
color: #9A9A52;
text-decoration : none;
}
a.footer-link2:hover { text-decoration : underline; }

div.footer-link {
font-size: 11px;
color:#CCCCCC;
text-align:center;
line-height:0;
}

.slickSlider{
	width: 250px;
}

.slickSlider img{
	width: 250px;
	height: auto;
}

#swipebox-slider .slide img{
	max-height: 90% !important;
}